{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [
			"category_sound_routine"
		],
		"collectionId": "Sounds",
		"customStrings": [],
		"downloadUrl": "http://files.movavi.com/dl/stock/audio_samples/Applause.mp3",
		"payload": {
			"@meta": {
				"class_name": "Import::Object",
				"object_id": 1
			},
			"category": "",
			"description": "Audio_Applause",
			"descriptionUrl": "",
			"kind": 0,
			"resourcePath": "#DOWNLOADABLE_PATH#/Audio/Applause.mp3",
			"tag": "Audio_Applause"
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": 363669,
		"uniqueId": "{f1a189a2-0e63-4b54-92cf-516896ebc5f9}"
	},
	"version": "1.0"
}